/* vim: set ts=2 sw=2 sts=2 et: */
/**
 * My Best Dress CSS stylesheet
 *
 * @category    X-Cart
 * @package     X-Cart
 * @subpackage  CSS
 * @author      Ruslan R. Fazlyev <rrf@x-cart.com>
 * @version     c93a9047ef9e681f02c3dccb25c149f29177d976, v20 (xcart_4_5_5), 2013-02-08 14:12:42, altskin.css, random
 * @link        http://www.x-cart.com/
 * @see         ____file_see____
 */


html { height: 100%; }
body { height: auto !important; height: 100%; min-height: 100%; }

html, body{
  font-family: Palatino, tahoma, geneva, arial, verdana, helvetica, sans-serif;
  font-size: 11px;
}
body,
input,
select,
textarea,
button {
  font-family: Palatino, tahoma, geneva, arial, verdana, helvetica, sans-serif;
  color: #000000;
  font-size: 11px;;
}

a:link,
a:visited,
a:active {
/*  color: #1470a6; */
  color: #000;
  -o-transition: color .15s, text-decoration .15s;
  -ms-transition: color .15s, text-decoration .15s;
  -moz-transition: color .15s, text-decoration .15s;
  -webkit-transition: color .15s, text-decoration .15s;
  transition: color .15s, text-decoration .15s;
  text-decoration: none !important;
}
a:hover {
  color: black;
  text-decoration: none !important;
}
a:focus, img:focus {
	outline: none;
}

h1 {
  color: #000;
}
#page-container {
  width: 980px;
  margin: 0 auto;
}
#content-container {
  padding-bottom: 36px;
  margin-top: 88px;
}
#location-bar {
  width: 100%;
}
#left-bar {
  width: 190px;
  margin-left: 0px;
}
#center-main {
  margin: 0;
}
#header {
  height: 96px;
}

.product-container #center-main {
  margin-left: 0;
}

#header .line1 {
  height: 48px;
  font: normal 10px/15px Palatino, arial, sans-serif;
}
#header .line1 .logo {
  position: absolute;
  margin-left: 400px;
  width: auto;
}
#header .login-text,
#header .tabs,
#header .phones {
  position: relative;
  float: right;
  bottom: auto;
  top: auto;
  left: auto;
  right: auto;
  height: 15px;
  line-height: 15px;
  padding-top: 22px;
  padding-bottom: 11px;
}
#header .tabs {
  float: left;
  left: 40px;
}
#header .login-text {
  text-align: right;
  width:auto;
}
#header .login-text form {
  display: inline;
}

#header .phones {
  color: #8d8a8a;
  font-size: 10px;
  font-weight: normal;
  padding-right: 15px;
  padding-left: 5px;
}
#header .phones span {
  padding-right: 0px;
  padding-left: 9px;
}

#header .tabs {
  width:auto;
}

.tabs li {
  margin: 0;
  height: 15px;
  line-height: 15px;
  text-align: center;
  position: relative;
  background: transparent none;
}

.tabs a {
  height: 15px;
  line-height: 15px;
  padding: 0px 5px;
  font-size: 10px;
  font-weight: normal;
  background: transparent none;
  margin: 0px;
  text-decoration: none;
}
.tabs a:hover {
	color: black;
}

#header .line1 .logo a img {
  width: 190px;
}

#header .line2 {
  width: auto;
  float: right;
  background: transparent none;
  border: 0 none;
  height: 47px;
  padding-top: 1px;
}
#header .line2 a,
#header .line2 div,
#header .line2 span {
  color: inherit;
}

#header .lang-search-bar {
  padding: 0;
  margin: 0;
/*  float: left;
  height: 47px;
  width: 552px;
  border: 0 none;
  background:  #000;
  background: -moz-linear-gradient(top, #000 0%, rgb(105,105,105) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000), color-stop(100%,rgb(105,105,105)));
  background: -webkit-linear-gradient(top, #000 0%,rgb(105,105,105) 100%);
  background: -o-linear-gradient(top, #000 0%,rgb(105,105,105) 100%);
  background: -ms-linear-gradient(top, #000 0%,rgb(105,105,105) 100%);
  background: linear-gradient(top, #000 0%,rgb(105,105,105) 100%);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#000', endColorstr='rgb(105,105,105)')";

  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
*/
}

#header .lang-search-bar div.search {
  position: relative;
  margin-left: 90px;
  top: 0px;
}
#header div.search {
  top: 48px;
}
#header .search form {
  white-space: nowrap;
}
#header div.search input {
  margin: 8px 3px 0 0;
  font: normal 12px/24px Palatino, arial, sans-serif;
  vertical-align: top;
  height: 33px; 
}
#header div.search input.text {
  border: 0 none;
  border-bottom: 1px solid #000;
  padding: 0px 10px;
  width: 259px;
  font-style: italic;
}
#header div.search input.image-button {
  background: transparent url(../images/magnifying-glass.jpg) 0px 0px no-repeat;
  width: 35px;
  margin-right: 10px;
  outline: none;
}
#header div.search input.image-button:focus {
  outline: none;
}
#header a.search {
/*  color: #1470A6; */
  color: #eee;
  line-height: 48px;
  vertical-align: top;
  display: none;
}
#header a.search:hover {
  color: black;
}
#header .lang-search-bar .languages,
#header .lang-search-bar .languages-flags {
  top: 15px;
  left: 10px; right: auto;
}
strong.language-code img, .language-code-over {
  border: 1px solid #6BACC2 !important;
}
#header .languages-flags a, #header .languages-flags strong {
  padding-left: 1px;
  padding-right: 0;
}
#header .cart-bar {
  float: right;
  height: 45px;
  width: 165px;
  padding: 0;
  margin: 0;
/*
  border: 1px solid  black;
  background:  black;
  background: -moz-linear-gradient(top, black 0%, black 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,black), color-stop(100%,black));
  background: -webkit-linear-gradient(top, black 0%,black 100%);
  background: -o-linear-gradient(top, black 0%,black 100%);
  background: -ms-linear-gradient(top, black 0%,black 100%);
  background: linear-gradient(top, black 0%,black 100%);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='black', endColorstr='black')";

  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;

  -moz-box-shadow: 0 1px 0 black inset;
  -webkit-box-shadow: 0 1px 0 black inset;
  box-shadow: 0 1px 0 black inset;
*/
}

#header .line2 div.minicart {
  color: #333;
  font-size: 13px;
  float: right;
  height: 45px;
  line-height: 20px;
}
#header .minicart div.valign-middle {
  height: 45px;
  padding-left: 49px;
}
#header .line2 span.minicart-shopping-cart {
  color: #000;
  font-weight: normal;
  font-size: 13px;
  line-height: 20px;
}
#header .minicart div.valign-middle strong {
  font: bold 12px/45px Palatino, arial, sans-serif;
  color: #000;
}
#header .ajax-minicart-icon {
  float: left;
  width: 27px;
  height: 20px;
  background: rgba(0, 0, 0, 0) url("../images/minicart-black.png") no-repeat scroll 0 0;
  cursor: default;
}
#header .ajax-minicart img.minicart-button {
/*  background: transparent url(../images/sprite_main.png) -330px 0 no-repeat; */
  cursor: pointer;
}
#header .ajax-minicart img.minicart-button-show {
  background-position: -330px -7px;
}
.minicart-box {
  top: 33px;
}
#header .line2 .minicart-box a:hover {
  color: black;
}

#header .wlst {
  position: relative;
  float: right;
  height: 33px;
  margin-top: 6px;
  border-right: 1px solid #fff;
  padding-left: 35px;
  padding-right: 20px;
  -moz-box-shadow: -1px 0px 0 #fff inset;
  -webkit-box-shadow: -1px 0px 0 #fff inset;
  box-shadow: -1px 0px 0 #fff	 inset;
  background: transparent url(../images/sprite_main.png) -13px -471px no-repeat;
  display:none;
}
#header .wlst .wlcnt {
  position: absolute;
  top: 8px;
  left: 22px;
  font: bold 9px/10px Palatino, tahoma, sans-serif;
  color: #F5BD98;
}

#header .wlst a {
  color: #ffffff;
  font: normal 11px/33px Palatino, arial, sans-serif;
  display: block;
  max-width: 43px;
}
#header .wlst a:hover {
  color: #eee;
}

#header .cart-label {
  float: right;
  height: 33px;
  margin-top: 6px;
  padding-right: 13px;
  background: transparet none;
}
#header .cart-label a {
  font: bold 12px/33px Palatino, tahoma, sans-serif;
  color: #ffffff;
  text-decoration: none;
}
#header .cart-label a:hover {
  color: #F5BD98;
}
#footer-container {
  position: relative;
  height: 125px;
  width: 100%;
  border-top: 1px dashed #c2cbd3;
}
#footer {
  width: 100%;
  float: none;
  top: 0;
  border-top: 1px solid #ffffff;
  background: #f5f5f5 none;
  height: 124px;
}
#footer .box {
  border: 0 none;
  background: transparent none;
  width: 980px;
  margin: 0 auto;
}
#footer .subbox {
  border: 0 none;
  background: transparent none;
  padding-top: 40px;
}
#footer .footer-table {
  width: 100%;
}
#footer .footer-table td {
  padding: 0px;
  vertical-align: middle;
}
#footer .footer-table .cprt {
  width: 190px;
  text-align: left;
  font: normal 14px/18px Palatino, "Trebuchet MS", trebuchet, arial, sans-serif;
  color: #000;
}
#footer .footer-table .ftlnk {
  text-align: center;
}
#footer .footer-table .sclz {
  width: 190px;
  text-align: right;
}
/**
 * homepage
 */
.homepage-bottom-banners {
  margin-right: -10px;
}
.homepage-bottom-banners > div {
  float: left;
  margin-right: 8px;
}
/**
 * menu-dialog
 */
.menu-dialog {
  border: 0 none;
  background: #000 none;
  margin-bottom: 25px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  padding: 0px 13px 9px 10px;
}
.menu-dialog .title-bar {
  background: transparent none;
  border: 0 none;
  border-bottom: 1px solid #c2cbd3;
  width: auto;
  height: 42px;
}
.menu-dialog .title-bar h2 {
  font: normal 18px/43px Palatino, tahoma, sans-serif;
  color: #eee;
  font-weight: normal;
  padding: 0 0 0 10px;
}
.menu-dialog .title-bar h2 a {
/*  color: #434343; */
  color: #eee;
  -o-transition: padding-left .3s, color .3s;
  -ms-transition: padding-left .3s, color .3s;
  -webkit-transition: padding-left .3s, color .3s;
  -moz-transition: padding-left .3s, color .3s;
  transition: padding-left .3s, color .3s;
}
.menu-dialog .title-bar h2 a:hover {
  padding-left: 3px;
/*  color: black; */
  color: #aaa;
}
.menu-dialog .content {
  padding: 10px 0 10px 0;
  border: 0 none;
  background: transparent none;
  color: #717171;
}
.menu-dialog .content a {
/*  color: #1470a6; */
  color: #eee;
}
.menu-dialog .content a:hover {
/*  color: black; */
  color: #aaa;
}

.menu-dialog ul li {
  padding: 9px 5px 9px 10px;
  border-bottom: 1px dashed #D5DADF;
}

.products-menu-dialog {
  padding: 0;
  -moz-border-radius: 1px;
  -webkit-border-radius: 1px;
  border-radius: 1px;
}
.products-menu-dialog .title-bar {
  border: 0 none;
  text-align: center;
  height: 27px;
  -moz-border-radius: 1px;
  -webkit-border-radius: 1px;
  border-radius: 1px;
}
.products-menu-dialog .title-bar h2 {
  font: normal 16px/26px Palatino, 'Trebuchet MS', trebuchet, tahoma, sans-serif;
  padding-left: 0;
}
.products-menu-dialog .content {
  background: #fff;
  padding-top: 10px !important;
  margin-left: -7px;
  margin-right: -7px;
}
.products-menu-dialog .item {
  float: left;
  width: 92px;
  padding:0;
  margin:0 7px 15px;
  text-align: center;
}
.products-menu-dialog .image {
  position: relative;
  margin-bottom: 22px;
  text-align: center;
}
.products-menu-dialog .image a img {
  max-width: 92px;
  height: auto;
}
.products-menu-dialog a.product-title {
  color: #000333;
  font: normal 11px/13px Palatino, tahoma, sans-serif;
}
.products-menu-dialog .item:hover a:product-title {
  color: black;
}

.gift-cert {
  display: block;
  width: 175px;
  padding-left: 15px;
  height: 53px;
  margin-bottom: 25px;
  background: transparent url(../images/gift_cert.jpg) left top no-repeat;
  font: normal 14px/53px Palatino, Tahoma, sans-serif;
  color: #013b60;
  text-decoration: none !important;
  -o-transition: color .5s;
  -ms-transition: color .5s;
  -moz-transition: color .5s;
  -webkit-transition: color .5s;
  transition: color .5s;
}
.gift-cert:hover {
}
.giftcert-table .giftcert-title {
  color: #F54421;
}

.menu-categories-list {
  padding-top: 10px;
}
.menu-categories-list ul li {
  background: transparent none;
  border: 0 none;
  border-bottom: 1px dashed #d5dadf;
  padding: 9px 0 9px 12px;
}
.menu-categories-list ul li.last {
  border: 0 none;
}
.menu-categories-list .content ul li a {
  display: block;
  font-weight: bold;
  line-height: 14px;
/*  color: rgba(20, 110, 166, 0.83); */
  color: #eee;
  padding-left: 0px;
  -o-transition: padding-left .3s, color .1s;
  -ms-transition: padding-left .3s, color .1s;
  -webkit-transition: padding-left .3s, color .1s;
  -moz-transition: padding-left .3s, color .1s;
  transition: padding-left .3s, color .1s;
}
.menu-categories-list .content ul li a:hover {
  text-decoration: none;
  padding-left: 3px;
  margin-right: -3px;
/*  color: black; */
  color: #aaa;
}


.menu-bestsellers ul {
  list-style: outside none;
  margin: 0;
}

.menu-special ul {
  list-style: outside none;
  margin: 0;
  padding: 10px 0 0;
}
.menu-special ul li {
  list-style: outside none;
  margin: 0;
  display: inline;
  padding: 0 10px;
}
.menu-special ul li a {
  display: inline;
  color: #1470a6;
}
#footer .subbox a:hover,
.menu-special ul li a:hover {
  color: black;
}
#footer .subbox a {
/*  color: #1470a6; */
  color: #000;
}

/**
 * dialog
 */
.dialog {
  border: 0 none;
  background: transparent none;
  margin-bottom: 15px;
  margin-top: 15px;
}
.dialog .title {
  width: auto;
  background: transparent none;
  height: 40px;
  line-height: 40px;
  padding: 0px 0px 0px 20px;
  border: 0 none;
}
.dialog .title h2 {
  font-size: 23px;
  font-weight: normal;
  color: #474747;
}
.dialog .content {
  padding: 10px 0px 10px 0px;
  border: 0 none;
}
.list-dialog .title h2 {
  width: 50%;
}
.list-dialog .title div.sort-box {
  top: 11px;
}
.list-dialog .title div.sort-box .search-sort-bar {
  margin: 0px 0;
}
.noborder {
  border: 0px none;
}
.noborder .title {
  background: transparent none;
  display: none;
}
.noborder .content {
  padding: 0px;
}
.list-dialog .content {
  padding-top: 0px;
}
ul.simple-list-left .item-left,
ul.simple-list-left .item-right {
  margin-bottom: 10px;
}
/**********************************
 * Buttons
 **********************************/

/**
 * button-based
 */
button.button {
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;

  height: 24px;
  padding: 0px;
}

button.button .button-right {
/*  background: transparent url(../images/sprite_main.png) right -139px no-repeat; */
  background: #000 none;
  padding: 0 9px 0 0;
  height: 22px;
}

button.button .button-left {
/*  background: transparent url(../images/sprite_main.png) 0 -95px no-repeat; */
  background: #000 none;
  padding: 0 0 0 9px;
  height: 22px;
  line-height: 21px;
  font-size: 11px;
  font-weight: normal;
  color: #ffffff;
/*  text-shadow: 1px 1px 0 #3C9BB5; */
  -o-transition: text-shadow .5s;
  -ms-transition: text-shadow .5s;
  -webki-transition: text-shadow .5s;
  -moz-transition: text-shadow .5s;
  transition: text-shadow .5s;
}
button.button:hover .button-left {
/*  text-shadow: 1px 1px 0 #82C5D7, 0px 0px 3px #edfcff; */
}
button.button.added-to-cart-button .button-left {
  color: #eee;
/*  background: transparent url(../images/sprite_main.png) 0 -117px no-repeat; */
  background: #000 none;
  padding-left: 23px;
}

/**
 * div-based
 */
.dropout-box div.button,
div.button {
  padding: 0 9px 0 0;
  background: transparent url(../images/sprite_main.png) right -139px no-repeat;
  height: 22px;
}
.dropout-box div.button div,
.dropout-box div.button a,
div.button div,
div.button a
{
  background: transparent url(../images/sprite_main.png) 0 -95px no-repeat;
  padding: 0 0 0 9px;
  height: 22px;
  line-height: 21px;
  font-size: 11px;
  font-weight: normal;
  color: #ffffff;
/*  text-shadow: 1px 1px 0 #3C9BB5; */

  -o-transition: text-shadow .5s;
  -ms-transition: text-shadow .5s;
  -webki-transition: text-shadow .5s;
  -moz-transition: text-shadow .5s;
  transition: text-shadow .5s;
}
.dropout-box div.button:hover div,
.dropout-box div.button:hover a,
div.button:hover div,
div.button:hover a {
/*   text-shadow: 1px 1px 0 #82C5D7, 0px 0px 3px #edfcff; */
  background: transparent url(../images/sprite_main.png) 0 -95px no-repeat;
}

.dropout-box div.button,
.dropout-box div.button div,
.dropout-box div.button a {
  width: auto;
}
.dropout-box {
  text-align: left;
}
/**
 * button-based link
 */
button.simple-button {
  border: 0 none;
  background-color: transparent;
  cursor: pointer;
  height: 15px;
  margin: 3px 0 0;
  padding: 0;
  white-space: nowrap;
  color: #043fa0;
  font-size: 11px;
  font-weight: bold;
  line-height: 15px;
  vertical-align: middle;
  outline-style: none;
}

button.simple-button span {
  text-decoration: none;
}

button.simple-button img {
  display: none;
}

/**
 * a-based link
 */
a.simple-button {
  font-size: 12px;
  white-space: nowrap;
/*  color: #1470a6; */
  color: #000;
  font-weight: normal;
  margin: 0;
  padding: 0;
  line-height: 21px;
  vertical-align: bottom;
  text-decoration: none;
  outline-style: none;
  background-color: transparent;
}
#footer a.simple-button, 
#footer .subbox a {
  font-size: 11px;
  line-height: 20px;
}
a.simple-button:hover {
  color: black;
}

/**
 * input-image-based
 */
 /*
input.image-button {
  margin: 0;
  padding: 0;
  margin-bottom: 2px;
  border: 0 none;
  width: 19px;
  height: 18px;
  background: transparent url(../images/go.gif) no-repeat left top;
  vertical-align: middle;
}

*/
/**
 * a-image-based
 */
 /*
a.image-button {
  text-decoration: none;
}

a.image-button img {
  margin: 0;
  padding: 0;
  margin-bottom: 2px;
  border: 0 none;
  width: 19px;
  height: 18px;
  background: transparent url(../images/go.gif) no-repeat left top;
  vertical-align: middle;
}
*/
/*********************************
 * Buttons alternative styles
 *********************************/

/**
 * Highlighted button
 */
button.main-button .button-right {
/*   background: transparent url(../images/sprite_main.png) no-repeat right -439px; */
  background: #000 none;
}

button.main-button .button-left {
/*  background: transparent url(../images/sprite_main.png) no-repeat 0 -395px; */
  background: #000 none;
  color: #ffffff;
  text-shadow: 0 0 1px #e18438;
}
button.main-button:hover .button-left {
  text-shadow: 1px 1px 0 #444, 0px 0px 3px #ffffff;
}
/*
button.main-button.added-to-cart-button .button-left {
  background: transparent url(../images/but_main_check_left.png) no-repeat left top;
  padding-left: 27px;
}
*/
div.main-button {
  padding: 0 9px 0 0;
/*   background: transparent url(../images/sprite_main.png) right -439px no-repeat; */
  background: transparent none;
}
.button.main-button.place-order-button {
  background: #000 none;
}
div.main-button div,
div.main-button a
{
/*  background: transparent url(../images/sprite_main.png) 0 -395px no-repeat; */
  background: transparent none;
  padding: 0 0 0 9px;
  height: 22px;
  line-height: 21px;
  font-size: 11px;
  font-weight: normal;
  color: #ffffff;
  text-shadow: 1px 1px 0 #444;

  -o-transition: text-shadow .5s;
  -ms-transition: text-shadow .5s;
  -webki-transition: text-shadow .5s;
  -moz-transition: text-shadow .5s;
  transition: text-shadow .5s;
}
div.main-button:hover div,
div.main-button:hover a {
/*  background: transparent url(../images/sprite_main.png) 0 -395px no-repeat; */
  background: transparent none;
/*  text-shadow: 1px 1px 0 #F49c50, 0px 0px 3px #ffffff; */
}
.cart .right-buttons-row .checkout-button {
  background: #000 none;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
button.simple-main-button,
a.simple-main-button
{
  color: #ffffff;
}
a.simple-delete-button {
  padding-left: 13px;
}
/**
* product-page buttons
**/
button.main-add2cart-button {
  height: 40px;
}
button.main-add2cart-button .button-right {
  height: 39px;
  padding: 0 17px 0 0;
/*   background: transparent url(../images/sprite_main.png) right -239px; */
  background: #000 none;
}
button.main-add2cart-button .button-left {
  height: 39px;
/*  background: transparent url(../images/sprite_main.png) left -161px; */
  background: #000 none;
  padding: 0 0 0 17px;
  font: bold 16px/39px Palatino, tahoma, sans-serif;  
  color: #ffffff;
/*  text-shadow: 1px 1px 0 #3C9BB5; */
  -o-transition: text-shadow .5s;
  -ms-transition: text-shadow .5s;
  -webki-transition: text-shadow .5s;
  -moz-transition: text-shadow .5s;
  transition: text-shadow .5s;
}
button.main-add2cart-button:hover .button-left {
  text-shadow: 1px 1px 0 #444, 0px 0px 3px #444; 
}
button.main-add2cart-button.added-to-cart-button .button-left {
/*  background: transparent url(../images/sprite_main.png) left -200px; */
  background: #000 none;
  padding-left: 30px;
}
button.main-add2cart-button.do-add2cart-wait .button-left .progress {
  background-position: center 15px;
}
button.main-add2wl-button {
  height: 40px;
}
button.main-add2wl-button .button-right {
  height: 39px;
  padding: 0 17px 0 0;
/*   background: transparent url(../images/sprite_main.png) right -356px; */
  background: black none;
}
button.main-add2wl-button .button-left {
  height: 39px;
/*   background: transparent url(../images/sprite_main.png) left -278px; */
  background: black none;
  padding: 0 0 0 17px;
  font: bold 16px/39px Palatino, tahoma, sans-serif;  
  color: #ffffff;
  text-shadow: 0 0 1px black;
}
button.main-add2wl-button:hover .button-left {
  text-shadow: 1px 1px 0 black, 0px 0px 3px #ffffff;
}

/**
* checkout-button
**/
div.checkout-1-button {
  height: 39px;
  padding: 0 17px 0 0;
/*  background: transparent url(../images/sprite_main.png) right -239px no-repeat; */
  background: black none;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
div.checkout-1-button div, 
div.checkout-1-button a:link, 
div.checkout-1-button a:visited, 
div.checkout-1-button a:hover,
div.checkout-1-button a:active {
  height: 39px;
/*  background: transparent url(../images/sprite_main.png) left -161px;*/
  background: transparent none;;
  padding: 0 0 0 17px;
  font: bold 16px/39px Palatino, tahoma, sans-serif;  
  color: #ffffff;
  text-shadow: 1px 1px 0 black;
  -o-transition: text-shadow .5s;
  -ms-transition: text-shadow .5s;
  -webki-transition: text-shadow .5s;
  -moz-transition: text-shadow .5s;
  transition: text-shadow .5s;
}
div.checkout-1-button:hover div,
div.checkout-1-button:hover a {
  text-shadow: 1px 1px 0 black, 0px 0px 3px #edfcff;
}

div.checkout-buttons div.checkout-3-button {
  height: 39px;
  height: 39px;
  padding: 0 17px 0 0;
/*   background: transparent url(../images/sprite_main.png) right -356px; */
  background: #000 none;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
div.checkout-3-button div, 
div.checkout-3-button a:link, 
div.checkout-3-button a:visited, 
div.checkout-3-button a:hover,
div.checkout-3-button a:active {
  height: 39px;
/*  background: transparent url(../images/sprite_main.png) left -278px; */
  background: transparent none;
  padding: 0 0 0 17px;
  font: bold 16px/39px Palatino, tahoma, sans-serif;  
  color: #ffffff;
  text-shadow: 0 0 1px #e18438;
}
div.checkout-3-button:hover div,
div.checkout-3-button:hover a {
  text-shadow: 1px 1px 0 #444, 0px 0px 3px #ffffff;
}

/**
* heart button
**/
.wl-heart-button {
  width: 25px;
  height: 25px;
  position: absolute;
  right: 5px;
  top: 5px;
}
.wl-heart-button .button {
  width: 25px;
  height: 25px;
  padding: 0;
  margin: 0;
  background: transparent none;
}
.wl-heart-button .button div,
.wl-heart-button .button a {
  width: 25px;
  height: 25px;
  padding: 0;
  margin: 0;
  background: transparent url(../images/sprite_main.png) 0 -40px no-repeat;
  display: none;
}
.wl-heart-button .button div:hover,
.wl-heart-button .button a:hover {
  background-position: 0 -65px;
}


.buttons-row .button-separator {
  width: 9px;
}

/**
* products
**/
.menu-rviewed-section .currency {
  color: #eee;
}
.products {
  margin-top: 0px;
}
.products .product-title {
  font-size: 16px;
  line-height: 19px;
  font-weight: normal;
  text-decoration: none;
}

.products .price-value,
.products .alter-price {
  color: #333;
  font-size: 11px;
}
.totals .total-value {
  color: #000;
}
div.market-price {
  color: #80888d;
  font-size: 11px;
  line-height: 15px;
}
.products .market-price-value {
  color: #80888d;
  background: transparent none;
  text-decoration: line-through;
}
.products .price-save {
  color: #80888d;
}

/**
* products-table
**/
.products-table {
  border-collapse: separate;
  border-spacing: 8px 0px;
  margin-left: -6px;
  margin-right: -8px;
  margin-top: 10xp;
  width: 101%;
}
.products-table .product-cell {
  padding-left: 7px;
  padding-right: 7px;
}
.products-table .product-cell.top-bordered {
  height: 7px;
}
.products-table .product-cell.bottom-bordered {
  height: 7px;
}
.products-table tr.separator td {
  height: 7px;
}
table.product-properties .separator td {
  height: 4px;
}
.products-table .image {
  margin: 0;
  position: relative;
  text-align: center;
  height: auto;
}
.products-table .image a,
.products-table .image img {
  width: 80%;
  height: auto;  
}
/*
.products-table .image .wl-heart-button {
  width: 25px;
  height: 25px;
  position: absolute;
  right: 5px;
  top: 5px;
}
.products-table .image .wl-heart-button .button {
  width: 25px;
  height: 25px;
  padding: 0;
  margin: 0;
  background: transparent none;
}
.products-table .image .wl-heart-button .button div,
.products-table .image .wl-heart-button .button a {
  width: 25px;
  height: 25px;
  padding: 0;
  margin: 0;
  background: transparent url(../images/sprite_main.png) 0 -40px no-repeat;
}
.products-table .image .wl-heart-button .button div:hover,
.products-table .image .wl-heart-button .button a:hover {
  background-position: 0 -65px;
}
*/
.products-table .price-value,
.products-table .alter-price {
  display: block;
}
.products-table td.product-cell-name {
  border-right: 0 none;
  padding-right: 0;
  text-align: left;
  vertical-align: middle;
  width: 15%;
}
.products-table td.product-cell-name .product-title {
  color: #333333;
  font: normal 12px Palatino, tahoma, sans-serif;
  text-decoration: none;
}
.products-table td.product-cell-name .product-title:hover {
  color: black;
}
.products-table td.product-cell-price {
  padding-top: 0;
  border-left: 0 none;
  padding-left: 0px;
  vertical-align: middle;
  text-align: right;
  font: normal 12px Palatino, tahoma, sans-serif;
  width: 5%;
}
.products-table td.product-cell-price .price-row {
  line-height: 15px;
  text-align: right;
}

.products-table td.product-cell-buynow .buy-now {
  height: 25px;
  margin: 5px 0 5px;
}
.products-table td.product-cell-buynow .quantity,
.products-table td.product-cell-buynow .quantity-empty{
  float: left;
  margin: 0px;
  vertical-align: bottom;
  height: 25px;
}
.products-table td.product-cell-buynow .button-row {
  float: right;
  margin: 0px;
  vertical-align: bottom;
  height: 25px;
}
.products-table .buy-now .quantity-title {
  color: #bbbbbb;
  padding-right: 1px;
}
.products-table .added {
  font-size: 9px;
  color: #bbbbbb;
}

/**
* products-list
**/
.products-list .item {
  border: 1px solid #d8d8d8;
  margin-bottom: 15px;
}
.products-list .image {
  padding: 8px 20px 8px 10px;
}
.products-list .details {
  padding: 8px 8px 8px 30px;
}
.products-list .price-value, 
.products-list .alter-price {
  font-size: 14px;
}

/**
* featured-carousel
**/
.featured-carousel {
  position: relative;
  z-index: 110;
}
.featured-carousel .products-list .item {
  float: left;
  width: 374px;
  border: 1px solid #d8d8d8;
  background: #ffffff;
  margin: 0 8px 0 0;
  position: relative;
  z-index: 115;

}
.featured-carousel .products-list .item .image {
  float: left;
  position: relative;
  padding: 8px;
  margin:0;
  text-align: center;
}
.featured-carousel .products-list .item .product-rating-box {
  width: 115px;
  margin: 0 auto;
}
.featured-carousel .products-list .item .product-rating-box .acr-general-product-rating td.comment {
  display: none;
}
.featured-carousel .products-list .item .details {
  position: relative;
  padding: 8px 8px 8px 20px;
  margin:0;
  background: #f7f7f7;
  min-height: 235px;
}
.featured-carousel .products-list .item .price-row,
.featured-carousel .products-list .item .market-price {
  text-align: center;
  line-height: 15px;
}
.featured-carousel .products-list .item .price-row {
  margin-top: 20px;
}
.featured-carousel .products-list .item .price-value, 
.featured-carousel .products-list .item .alter-price {
  font-size: 14px;
}
.featured-carousel .products-list .item .descr {
  color: #80888d;
  font: normal 12px Palatino, tahoma, sans-serif;
  margin: 5px 0;

  height: 6em;
  overflow: hidden;
}
.featured-carousel .products-list .buy-now {
  padding-left: 3px;
  margin-top: 30px;
}
.featured-carousel .products-list .buy-now .buttons-row {
  margin-top: 10px;
}
.featured-carousel div.button {
  margin-top: 2px;
}
.featured-carousel .products-list .buy-now div.dropout-wrapper {
  margin-left: -5px;
}
.featured-carousel .products-list .buy-now div.dropout-box {
  right: -70px;  left: auto;
  bottom: 0px; top: auto;
  margin: 0 0 5px;
}
/*
.featured-carousel .buttons-row .button,
.featured-carousel .buttons-row button.simple-button, 
.featured-carousel .buttons-row a.simple-button,
.featured-carousel .buttons-row .button-separator
{
  float: right;
}
*/
a.fc-prev,
a.fc-next {
  background: transparent url(../images/sprite_main.png) -261px -40px no-repeat;
  width: 48px;
  height: 48px;
  display: block;
  position: absolute;
  top: 98px;
  z-index: 120;
}
a.fc-prev { left: -17px; }
a.fc-next { right: -18px; }

a.fc-prev span,
a.fc-next span { 
  display: block;
  width: 14px;
  height: 24px;
  position: absolute;
  left: 16px;
  top: 12px;
}
a.fc-prev span {
  background: transparent url(../images/sprite_main.png) -240px -40px no-repeat;
}
a.fc-next span {
  background: transparent url(../images/sprite_main.png)  -241px -68px no-repeat;
  left: 18px;
}
a.fc-prev:hover span { background-position: -220px -68px; }
a.fc-next:hover span { background-position: -220px -40px; }

a.fc-prev.disabled:hover span { background-position: -240px -40px; }
a.fc-next.disabled:hover span { background-position: -241px -68px; }


a.fc-prev.disabled,
a.fc-next.disabled {
    cursor: default;
}

/**
* product
**/

.product-details {
  margin-bottom: 5px;
}
.product-details #product_weight_box {
  display: none;
}
.product-details h1 {
  color: #000333;
  font: normal 30px/36px Palatino, tahoma, sans-serif;
}
.product-details.with-right-bar {
/*  margin-right: 230px; */
}
.product-right-bar {
  width: 200px;
  float: right;
}
.product-details .image {
  margin: 0px 25px 0px 20px;
  border: 0 none;
  padding: 0;
}
.product-details .image-border {
  padding: 11px 11px 9px;
  position: relative;
}
.product-details .image .image-box {
  position: relative;
  border: 1px solid transparent;
}
.product-details .image-border .save-percent-container {
  float: none;
  position: absolute;
  width: 81px;
  height: 81px;
  left: 20px;
  top: 20px;
  background: transparent url(../images/sprite_main.png) -367px -10px no-repeat;
  z-index: 1500;
}
.product-details .image-border .save {
  color: #ffffff;
  font: normal 20px/24px Palatino, tahoma, sans-serif;
  word-spacing: 40px;
  padding-top: 15px;
  -moz-text-shadow: 1px 1px 0 #f28d8a;
  -webkit-text-shadow: 1px 1px 0 #f28d8a;
  text-shadow: 1px 1px 0 #f28d8a;
  text-align: center;
}
.product-details .details {
  padding-left: 71px;
}
.product-details .product-rating-cell {
  padding-right: 3px;
  vertical-align: top;
}
.product-details .product-rating-cell .creviews-rating-box {
  width: 115px;
}
.product-details .details .product-code {
display: none;
  color: #000333;
  font: bold 16px/19px Palatino, tahoma, sans-serif;
  padding: 10px 0 10px;
  vertical-align: top;
}
.product-details .details .descr {
  color: #80888d;
  font: normal 14px/17px Palatino, tahoma, sans-serif;
}
.product-descr {
  color: #000;
  font: normal 14px/17px Palatino, tahoma, sans-serif;
  margin-top:10px;
}
table.product-properties .property-name {
  width: auto;
  color: #80888D;
  font-size: 12px;
}
table.product-properties .price-border {
  padding: 8px;
 margin-left: -15px;
 padding-left: 15px;
  background: #f5f5f5;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
}
table.product-properties .price-border .property-name,
.product-details table.product-properties .quantity-row .property-name
{
  width: auto;
}
table.product-properties .product-taxed-price {
  font-size: 12px;
  width: auto;
  color: #80888d;
}
table.product-properties .product-price {
  color: #000333;
  font-weight: normal;
  font-size: 20px;
}
table.product-properties .product-price-value {
  color: #000;
  font-size: 20px;
  font-family: Palatino, Tahoma, sans-serif;
}
table.product-properties .product-alter-price {
  color: #c9151e;
  font-size: 20px;
  font-family: Palatino, Tahoma, sans-serif;
  font-weight: normal;
}
table.product-properties .quantity-row > td {
  vertical-align: middle;
  height: 40px;
  padding-top: 5px;
}
table.product-properties .quantity-row .property-name {
  width: 1% !important;
  padding-right: 5px;
}
table.product-properties .quantity-row .property-value {
  width: 1%;
}
table.product-properties .buttons-row {
  margin: 0;
  height: 40px;
  margin-right: -20px;
}

table.product-properties .prod-notif {
  margin-left: -15px;
  padding-left: 20px;
}
.products .taxes {
  display:none;
}
.buttons-auto-separator .button, .buttons-auto-separator button.simple-button, .buttons-auto-separator a.simple-button {
  margin-right: 7px;
}

/* product-sections */

td.product-section {
  vertical-align: top;
}
.product-section .menu-dialog {
  height: 100%;
  min-height: 100%;
  width: 170px;
  max-height: auto;
  margin-right: 15px;
  margin-bottom: 0px;
  padding-top: 10px;
  padding-bottom: 0px;
  color: #717171;
}
.product-section.last {
  width: 80%;
}
.product-section.last .menu-dialog {
  margin-right: 0px;
  width: auto;
}
.product-tabs-block {
  position: relative;
  float: left;
  width: 100%;
  margin-top: 20px;
}
.menu-news .content {
  padding: 15px 8px 20px;
  border-bottom: 1px dashed #D5DADF;
}
.simple-products-table .product-cell {
  border: 0 none;
  background: transparent none;
}
.simple-products-table td.product-cell-price {
  padding-left:7px;
}
.simple-products-table td.product-cell-price,
.simple-products-table td.product-cell-price .price-row {
  text-align: left;
}
.simple-products-table .image {
  margin: 0;
}
.simple-products-table .image,
.simple-products-table .image a,
.simple-products-table .image img {
  max-width: 160px;
  height: auto;
}
.simple-products-table .product-title {
  font-size: 11px;
  line-height: 13px;
}

.np-products {
  margin: 0;
  padding: 0 0 0 21px;
}
.np-products ul li a {
  font-size: 11px;
  line-height: 15px;
}
/**
* ui-tabs
**/
.ui-dialog .ui-dialog-titlebar {
  border-color: rgb(105,105,105);
  color: #fff;
  border-radius: 6px;
  background: -o-linear-gradient(top , rgb(105,105,105) 0%, #000 100%);
  background: -ms-linear-gradient(top , rgb(105,105,105) 0%, #000 100%);
  background: -webkit-linear-gradient(top , rgb(105,105,105) 0%, #000 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(105,105,105) , color-stop(100%,#000)));
  background: -moz-linear-gradient(top , rgb(105,105,105) 0%, #000 100%);
  background: linear-gradient(top , rgb(105,105,105) 0%, #000 100%) repeat scroll 0% 0% transparent;
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='rgb(105,105,105)' , endColorstr='#000')";
}
.ui-dialog .ui-dialog-title {
  text-shadow: 1px 1px 0 #444;
}
.ui-dialog .ui-dialog-titlebar .ui-icon,
.ui-dialog .ui-dialog-titlebar-close .ui-icon {
  background-image: url(../../common_files/lib/jqueryui/images/ui-icons_ffffff_256x240.png);
  background-position: -96px -128px;
}
.ui-dialog .ui-dialog-titlebar-close.ui-state-hover {
  background: none repeat scroll 0px 0px transparent;
  border-color: transparent;
}
.ui-dialog .ui-dialog-titlebar-close.ui-state-hover .ui-icon {
  background-image: url("../../common_files/lib/jqueryui/images/ui-icons_cd0a0a_256x240.png");
  background-position: -96px -128px;
}
.product-added .ui-dialog-content .ui-button {
  box-shadow: none !important;
  background: #000 none !important;
}
.product-added .ui-button .ui-button-text {
  color: #eee;
}
.ui-tabs {
  border: 0px none;
  padding: 0px;
  background: transparent none;
}
.ui-tabs .ui-tabs-panel {
/*  background: -o-linear-gradient(center top , #FFFFFF 50%, #F2f1f1 100%);
  background: -ms-linear-gradient(center top , #FFFFFF 50%, #000 100%);
  background: -webkit-linear-gradient(center top , #FFFFFF 50%, #F2f1f1 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#ffffff), color-stop(100%,#000));
  background: -moz-linear-gradient(center top , #FFFFFF 50%, #F2f1f1 100%);
  background: linear-gradient(center top , #FFFFFF 50%, #F2f1f1 100%);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#000')"; */
  border-color: #d8d8d8;
  border-width: 1px;
}
.ui-tabs .ui-tabs-panel h3 {
  font-size: 14px;
  margin: 3px 0px;
}
.ui-tabs .ui-tabs-nav li {
  background: none repeat scroll 0% 0% #EEEEEE;
  border-color: #DCDCDC;
}
.ui-tabs .ui-tabs-nav li:hover,
.ui-tabs .ui-tabs-nav li.ui-state-hover {
  background: none repeat scroll 0% 0% #EAEAEA;
  border-color: #CCCCCC;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active {
  background: none repeat scroll 0% 0% #FFFFFF;
  border-color: #d8d8d8;
}
.ui-tabs .ui-tabs-nav li a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a {
  color: #737373;
}
.ui-tabs .ui-tabs-nav li.ui-state-hover a, .ui-tabs .ui-tabs-nav li.ui-tabs-selected a {
  color: #000333;
}

/**
 * containers
 **/
.uo-container #content-container {
  padding-bottom: 36px;
}
.uo-container #footer {
  height: 124px;
}
.uo-container #footer .subbox {
  padding-top: 5px;
}
.uo-container .uo-box {
  padding: 0 0 20px 0;
  line-height: 15px;
  height: 15px;
  color: #000;
}

.featured-container #content-container,
.featured-container #center-main {
  overflow: visible;
}

.error-page #header {
  height: 96px;
}
.error-page #content-container {
  margin-top: 96px;
}
.error-page #page-container {
  margin-bottom: 126px;
}
.error-page #header .line2 {
  height: 47px;
}
.error-page #header .logo {
  margin-left: 4px;
}
.error-page #header .lang-search-bar {
  width: 100%;
}
.error-page #header .line1 .tabs,
.error-page #header .line1 .phones {
  display: block;
}
.error-page #header .cart-bar {
  display: none;
}
.error-page #footer-container {
  position: absolute;
  bottom: 0;
}

.printable #content-container {
  margin-top: 96px;
  padding-top: 10px;
}
.printable #header {
  height: 96px;
}
.printable #footer {
  position: relative !important;
}
.printable #footer-container {
  width: 100%;
  margin: 0;
  position: static !important;
  float: left;
  bottom: 0;
}
.printable #header .line2 {
  display: block;
}
.printable .product-sections {
  display: none;
}

#location {
  font-size: 10px;
  color: #8d8a8a;
  line-height: 12px;
  min-height: 15px;
  margin-bottom:0;
  padding-left:0;
}
a.bread-crumb {
  font-size: 10px;
}
font.bread-crumb {
  font-size: 10px;
  color: #8d8a8a;
}
.printable-bar a {
  background-position: right 2px;
}
/**
* some fixes
**/
.data-table td.data-required,
td.data-required,
.fill-error label,
div.error-label
{
  color: black;
}
.send2friend-dialog label, .send2friend-dialog td.iv-box-descr {
  color: #eee;
}
.send2friend-dialog .hidden label {
  height: 0px;
  line-height: 0px;
}
img.separator {
  background-color: transparent;
  border-bottom: 1px dashed #D5DADF;
}
.menu-reviews-section div.acr-line {
  border-bottom: 1px dashed #D5DADF;
}
.nav-pages img {
  vertical-align: middle;
}
div.checkout-container span.star {
  color: #000;
}
.product-added .product-price-value .currency {
  color: #000;
}
div.checkout-container h1 {
  color: #000;
}
ul#opc-sections li.opc-section h2 {
  color: #000;
}
.invoice-company-icon {
  padding-top: 0;
}
ul#opc-sections li.opc-section div.opc-checkout-profile h3 {
  color: #000;
}
#show_coupon_code {
  color: #000;
}
.instagram-icon {
  width: 36px;
  height: 38px;
/*  background-image: url(http://www.casamondella.com.au/skin/mybestdress/images/instagram-off.gif); */
  position: absolute;
  right: 50px;
}
.instagram-icon img {
  opacity: 0.6;
  -o-transition: opacity .3s;
  -ms-transition: opacity .3s;
  -moz-transition: opacity .3s;
  -webkit-transition: opacity .3s;
  transition: opacity .3s;
  width: 36px;
  height: 38px;
  background-image: url(http://www.casamondella.com.au/skin/mybestdress/images/instagram-on.gif); 
}
.instagram-icon img:hover {
  opacity: 1;
}

.menu-dialog.menu-fancy-categories-list {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: transparent none repeat scroll 0 0;
    border-color: black -moz-use-text-color;
    border-image: none;
    border-radius: unset;
    border-style: solid none;
    border-width: 1px 0;
    float: left;
    height: 28px;
    left: 50%;
    margin-bottom: 10px;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 1px;
    position: relative;
    width: 50%;
}
.dialog.menu-fancy-categories-list {
  margin-top: 0;
  margin-bottom: 0;
}
.dialog.menu-fancy-categories-list .content {
  padding-bottom: 0;
}
.menu-dialog.menu-fancy-categories-list .content {
  padding-top: 6px !important;
}
.dialog.products-dialog.dialog-featured-list {
  margin-top: 0;
}
.products.products-table.width-100 {
  margin-bottom: 0;
}
.fancycat-icons-e ul li {
    background: transparent none repeat scroll 0 0 !important;
    border: medium none !important;
    display: inline-block;
    padding: 0 !important;
    position: relative;
    transition: background-color 0.2s ease 0s;
    width: auto;
    text-transform: uppercase;
  height: 24px;
  text-align: center;
  min-width: 100px;
}
.fancycat-icons-e ul {
    display: block;
    list-style: outside none none;
    margin: 0;
    padding: 0;
    width: 100%;
}
.fancycat-icons-e a.sub-link:link, .fancycat-icons-e a.sub-link:visited, .fancycat-icons-e a.sub-link:hover, .fancycat-icons-e a.sub-link:active {
  background: none !important;
}
.fancycat-icons-e ul li a:link, .fancycat-icons-e ul li a:visited, .fancycat-icons-e ul li a:hover, .fancycat-icons-e ul li a:active {
  background: none !important;
  color: #777 !important;
  font-weight: normal;
  font-size: 12px;
}
.fancycat-icons-e li ul {
    background: #fff none repeat scroll 0 0;
    border: none;
    border-radius: 1px;
    display: none;
    left: -50px;
    margin: 0;
    min-width: 200px;
    padding: 5px 6px 5px 0;
    position: absolute;
    top: 23px;
    width: auto;
}
.caroufredsel_wrapper {
  width: 980px !important;
}
.fancycat-icons-e li ul li {
  min-width:200px;
  height: auto;
}
.fancycat-icons-e li ul li a:visited, .fancycat-icons-e li ul li a:hover, .fancycat-icons-e li ul li a:active {
  color: #000 !important;
}
.fancycat-icons-e li li:hover ul, .fancycat-icons-e li li.over ul, .fancycat-icons-e li li li:hover ul, .fancycat-icons-e li li li.over ul, .fancycat-icons-e li li li li:hover ul, .fancycat-icons-e li li li li.over ul, .fancycat-icons-e li li li li li:hover ul, .fancycat-icons-e li li li li li.over ul, .fancycat-icons-e li li li li li li:hover ul, .fancycat-icons-e li li li li li li.over ul, .fancycat-icons-e li li li li li li li:hover ul, .fancycat-icons-e li li li li li li li.over ul, .fancycat-icons-e li li li li li li li li:hover ul, .fancycat-icons-e li li li li li li li li.over ul, .fancycat-icons-e li li li li li li li li li:hover ul, .fancycat-icons-e li li li li li li li li li.over ul, .fancycat-icons-e li li li li li li li li li li:hover ul, .fancycat-icons-e li li li li li li li li li li.over ul, .fancycat-icons-e li li li li li li li li li li li:hover ul, .fancycat-icons-e li li li li li li li li li li li.over ul {
  left: 200px;
  top: 0 !important;
}
.social-icons-top {
  float: left;
  margin-top: 14px;
}
.social-icons-top .instagram-icon, .social-icons-top .facebook-icon {
  position: relative;
  float: left;
  right: auto;
  height: 50px;
  width: 34px;
}
.social-icons-top .instagram-icon img {
  background: none;
  background-image: url(../images/instagram-black-on.png); 
  height: 50px;
  width: 50px;
}
.social-icons-top .facebook-icon ul.soc-footer-links li .soc-fb-link img {
  background: none;
  background-image: url(../images/facebook-black-on.png); 
  height: 50px;
  width: 50px;
}
figure.mz-figure {
  width: 100% !important;
}
div.MagicToolboxContainer > a {
  width: 100% !important;
}
.new-arrivals-home td.product-cell-name, .new-arrivals-home td.product-cell-price .price-row {
  text-align: center;
}